th[role=columnheader]:not(.no-sort) {
	cursor: pointer;
}

th[role=columnheader]:not(.no-sort)>span {
	padding: 0 13px 0 0;
    background: url(datagrid_icons.png) no-repeat 0px center;
	visibility: hidden;
	opacity: 0;
	-ms-user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

th[aria-sort=ascending]:not(.no-sort)>span {
   padding: 0 13px 0 0;
    background: url(datagrid_icons.png) no-repeat 0px center;
}
th[aria-sort=descending]:not(.no-sort)>span {
    padding: 0 13px 0 0;
    background: url(datagrid_icons.png) no-repeat -16px center;
}

th[aria-sort]:not(.no-sort)>span {
	visibility: visible;
	opacity: 0.4;
}

th[role=columnheader]:not(.no-sort):hover>span {
	visibility: visible;
	opacity: 1;
}
